import { get, post, postJson } from './http.js';

export const getPhoneCode = (params) => {
  return post('app/login/send/sms', params)
}

export const loginPassword = (params) => {
  return post('app/login/password', params)
}

export const loginVerification = (params) => {
  return post('app/login/verification', params)
}

export const forgotPassword = (params) => {
  return post('app/login/password/change', params)
}
// 申请成为商家
export const merchantAdd = (params) => {
  return post('app/merchant/add', params)
}
// 商家详情
export const merchantDetail = (params) => {
  return get('app/merchant/detail', params)
}
// 商家更新
export const merchantModify = (params) => {
  return post('app/merchant/modify', params)
}
